header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Beelzebub
  repository: kara.moe
  conditions:
    tagPresence:
      - 0cbbdc05-45d9-4eb1-a1cb-10456bc2d59b
      - e87eea65-1c71-4db9-8687-41964e1ec815
  actions:
    addTag:
      - tid: 8a967eab-ad0b-4bd3-8c79-0e48dda67aa6
        type: 18
